composer – how to install solarium in drupal 8


in my case i have installed a facets module with search API and search API solr in order to improve search functionality , but when i want to install search solr they told me to install solarium , ‘Solr search requires the solarium/solarium library.’

i have installed it via composer but how can i activate it in the EXTEND menu

my composer :

"require": {
        "php": ">=5.6",
        "composer/installers": "^1.7",
        "cweagans/composer-patches": "^1.6.5",
        "drupal-composer/drupal-scaffold": "^2.5",
        "drupal/admin_toolbar": "^1.27",
        "drupal/bootstrap_barrio": "^4.22",
        "drupal/bootstrap_layouts": "^5.1",
        "drupal/bootstrap_sass": "^1.9",
        "drupal/chosen": "^2.8",
        "drupal/config_ignore": "^2.1",
        "drupal/config_split": "^1.4",
        "drupal/console": "^1.0.2",
        "drupal/core-recommended": "^8.9.2",
        "drupal/devel": "^2.1",
        "drupal/ds": "^3.4",
        "drupal/entity_reference_revisions": "^1.8",
        "drupal/eu_cookie_compliance": "^1.8",
        "drupal/facets": "^1.5",
        "drupal/google_analytics": "^3.0",
        "drupal/google_tag": "^1.2",
        "drupal/honeypot": "^1.29",
        "drupal/memcache": "^2.0",
        "drupal/menu_admin_per_menu": "^1.0",
        "drupal/menu_link_attributes": "^1.0",
        "drupal/module_filter": "^3.1",
        "drupal/pathauto": "^1.8",
        "drupal/redirect": "^1.4",
        "drupal/robotstxt": "^1.2",
        "drupal/search_api": "^1.17",
        "drupal/search_api_solr": "^4.1",
        "drupal/simple_sitemap": "^3.3",
        "drupal/sitemap": "^1.5",
        "drupal/smtp": "1.0-beta4",
        "drupal/views_bootstrap": "^4.1",
        "drupal/yaml_editor": "^1.0",
        "drush/drush": "^9.0.0",
        "harvesthq/chosen": "^1.8",
        "vlucas/phpdotenv": "^2.4",
        "webflo/drupal-finder": "^1.0.0",
        "webmozart/path-util": "^2.3",
        "zaporylie/composer-drupal-optimizations": "^1.0"
    },